<?xml version="1.0" encoding="UTF-8"?><?eclipse version="3.0"?>
<!--This file is generated by blanco Framework.--><plugin>
  <extension point="org.eclipse.ui.editors">
    <editor class="blanco.plugin.stringgroup.editors.BlancoStringGroupEditor" filenames="blancostringgroup.blancofw,blancostringgroup0.blancofw,blancostringgroup1.blancofw,blancostringgroup2.blancofw,blancostringgroup3.blancofw,blancostringgroup4.blancofw,blancostringgroup5.blancofw,blancostringgroup6.blancofw,blancostringgroup7.blancofw,blancostringgroup8.blancofw,blancostringgroup9.blancofw" icon="icons/blanco.gif" id="blanco.plugin.stringgroup.editors" name="BlancoStringGroup Editor">
    </editor></extension>
  <extension point="org.eclipse.ui.newWizards">
    <category id="blanco.plugin.wizards" name="blanco Framework"/>
    <wizard category="blanco.plugin.wizards" class="blanco.plugin.stringgroup.wizards.BlancoStringGroupWizard" icon="icons/blanco.gif" id="blanco.plugin.stringgroup.wizards.BlancoStringGroupWizard" name="blancoStringGroup Wizard">
    </wizard></extension>
</plugin>